#标题
Label_1000001=固件工厂工具 for RK3566

#按钮文字
Label_1000010=确认
Label_1000011=取消
Label_1000012=新增
Label_1000013=修改
Label_1000014=删除
Label_1000015=是
Label_1000016=否
Label_1000017=设置
Label_1000018=刷新
Label_1000019=保存

#弹窗标题
Label_1000020=提示
Label_1000021=警告
Label_1000022=错误

#导航条
Label_1000100=固件信息
Label_1000101=开机动画
Label_1000102=APK管理
Label_1000103=固件保存

#固件信息
Label_1001100=加载固件
Label_1001101=固件路径：
Label_1001102=选择固件
Label_1001103=正在解包固件...
Label_1001104=解包固件成功！
Label_1001105=解包update.img失败！
Label_1001106=正在解包firmware.img...
Label_1001107=解包firmware.img失败！
Label_1001108=正在解包boot.img...
Label_1001109=解包boot.img失败！
Label_1001110=正在解包resource.img...
Label_1001111=解包resource.img失败！
Label_1001112=正在解包super.img...
Label_1001113=解包super.img失败！
Label_1001114=正在解包system.img...
Label_1001115=解包system.img失败！
Label_1001116=正在解包odm.img...
Label_1001117=解包odm.img失败！
Label_1001118=解包固件失败！
Label_1001119=清空Temp目录失败！
Label_1001200=固件信息
Label_1001201=固件版本：
Label_1001202=芯片信息：

#开机动画
Label_1002100=Boot Logo
Label_1002101=Kernel Logo
Label_1002102=开机动画
Label_1002103=替换...
Label_1002104=没有配置Boot Logo！
Label_1002105=没有配置Kernel Logo！
Label_1002106=没有配置开机动画！
Label_1002107=拷贝开机动画文件失败！

#APK管理
Label_1003100=内置APK
Label_1003101=预制APK
Label_1003102=预制可卸载APK
Label_1003103=文件名称
Label_1003104=文件大小
Label_1003105=文件日期
Label_1003106=添加APK
Label_1003107=删除APK
Label_1003108=确定删除选择的文件吗？
Label_1003109=删除文件失败！
Label_1003110=创建目录失败！
Label_1003111=解析APK失败！
Label_1003112=拷贝文件失败！

#固件保存
Label_1004100=固件保存
Label_1004101=把开机Logo，开机动画，APK添加、删除等修改项保存到新的固件中！
Label_1004102=保存
Label_1004103=正在打包固件...
Label_1004104=打包固件成功！
Label_1004105=打包update.img失败！
Label_1004106=正在打包firmware.img...
Label_1004107=打包firmware.img失败！
Label_1004108=正在打包boot.img...
Label_1004109=打包boot.img失败！
Label_1004110=正在打包resource.img...
Label_1004111=打包resource.img失败！
Label_1004112=正在打包super.img...
Label_1004113=打包super.img失败！
Label_1004114=正在打包system.img...
Label_1004115=打包system.img失败！
Label_1004116=正在打包odm.img...
Label_1004117=打包odm.img失败！
Label_1004118=打包固件失败！

#其它
Label_2000001=浏览...
Label_2000002=打开
Label_2000003=文件打开失败！
Label_2000004=文件写入失败！
Label_2000005=文件写入失败，请检查文件是否被占用！
Label_2000006=请先加载固件！